Установка:

Для установки ruby-unicode в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install ruby-unicode
ruby-unicode — Уникодная библиотека манипулирования строками для Ruby

Подробная информация о пакете:

Уникодная библиотека манипулирования строками для Ruby

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libruby2.5

    Библиотеки, необходимые для запуска Ruby 2.5

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)